This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009468 - New version 2.0 available
New version 2.0 available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgresql-ip4r (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 10:04 EDT by Pavel Raiskup
Modified: 2015-02-03 16:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-03 16:37:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2013-09-18 10:04:30 EDT
Rebase for new enhanced version 2.0 would be good even in Fedora 20, but it
would be nice to have it in "updates" repository as the older version is
important for proper postgresql-9.2 ~> postgresql-9.3 in-place upgrade.

  --> iiuic, users should firstly upgrade to postgresql-9.3 with older ip4r
      plugin and after that update to the newer plugin (and according to the
      README.ip4r file perform plugin upgrade)

For now, I'll do rebase and I'll let the bug in MODIFIED.
Comment 1 Pavel Raiskup 2013-09-18 13:18:38 EDT
Built rawhide already:

https://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20130916/1114121.html

Note You need to log in before you can comment on or make changes to this bug.